#include "EconLogic.h"
#include <iostream>

using namespace BWAPI;
using namespace Filter;


EconLogic::EconLogic()
{
}


EconLogic::~EconLogic()
{
}

void EconLogic::logic()
{
	//Broodwar << "Econ logic " << std::endl;
}